<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
  <solid android:color="@color/colorPrimary"/>
    <size android:width="20dp" android:height="10dp"/>
    <corners android:radius="20dp"/>

</shape>